body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.8em;
	color: #999;
	background: #0d0c11 url(/assets/tile.jpg) 0 0 repeat;
	background-attachment: fixed;
	}
#siteNavigation {
	width: 873px;
	margin: 0 auto;
	padding: 0 5px 0 0;
	text-align: right;
	list-style-type: none;
	color: #fff;
	}
#siteNavigation li {
	display: inline;
	}
#siteNavigation li a{
	color: #fff;
	font-weight: bold;
	letter-spacing: 1px;
	padding: 0 10px 0 5px;
	text-decoration: none;
	}
#siteNavigation li a.rightBorder {
	border-right: 1px solid #fff;
	}
#siteNavigation li a:hover {
	color: #918d8a;
	text-decoration: underline;
	}

#wrapper {
	width: 857px;
	border: 8px solid #fff;
	margin: 10px auto 0 auto;
	background: #0d0c11 url(/assets/bg.jpg) 20px 305px no-repeat;
	padding: 0;
	}
#banner {
	padding-bottom: 20px;
}
#content h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 22px;
	color: #6496C8;
	padding: 0;
	margin: 0;
	}
	
#content h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 18px;
	color: #666;
	padding: 0;
	margin: 0;
	}

#mainNavigation {
	width: 190px;
	float: left;
	margin: 0 0 0 10px;
	padding: 0;
	}
#mainNavigation ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
#mainNavigation li {
	padding: 0;
	margin-bottom: 3px;
	border: 1px solid #606063;
	background-color: #232223;
	}
#mainNavigation a{
	text-decoration: none;
	color: #fff;
	padding: 3px;
	display: block;
	font-size: 12px;
	letter-spacing: 2px;
	}
#mainNavigation a:hover {
	color: #cecece;
	background-color: #4f4950;
	}
	
#mainNavigation a:hover.noImgHover {
	background-color: none;
	padding: 0;
	border: 0;
	}
#mainNavigation a.noImgHover {
	padding: 0;
	border: 0;
	display: inline;
	margin: 0;
	background-color: none;
	letter-spacing: 0;

}

#content {
	width: 620px;
	float: right;
	margin: 0 10px 10px 10px;
	}
	
#content a{
	color: #6496C8;
	font-weight: bold;
	text-decoration: none;
}


#content a:hover{
	color: #ccc;
}


.qualifications a{
	color: #6496C8;
	font-weight: normal;
	text-decoration: none;
	
}

.qualifications a:hover {
	
	color: #ccc;
}
.qualifications {
	clear: both;
	font-size: 12px;
	color: #918d8a;
	padding: 0 50px;
	border-top: 1px solid #606063;
	text-align: center;
	}
form p {
	clear: left;
	margin: 0;
	padding: 0;
	padding-top: 5px;
	}
	
form p label {
	float: left;
	width: 200px;
	font: bold 12px Arial, Helvetica, Sans-serif;
	}

fieldset {
	border: 1px solid #606063;
	margin-top: 16px;
	padding: 6px;
	}
	
legend {
	color: #fff;
	background-color: #232223;
	border: 1px solid #606063;
	font: bold 12px Arial, Helvetica, sans-serif;
	padding: 5px;
	}
#siteInformation {
	width: 873px;
	margin: 0 auto;
	color: #fff;
	}
.loud {
	font-weight: bold;
	color: #fff;
	font-size: 16px;
	}
p .highlight {
	color: #990000;
	}
.format a{
	color: #ccc;
	text-decoration: none;
	font-size: 10px;
	}
.floatLeft {
	float: left;
	border: 3px solid #fff;
	padding: 3px;
	margin: 0 10px 10px 0;
	}
.clearLeft {
	clear: left;
	}
	
.newsItem {
	border: 1px dashed #CCC;
	padding: 10px;
	margin-bottom: 10px;
}

form {
	border: 1px solid #dedede;
	padding: 10px;
	margin-top: 5px;
	background: #5E5E61;
}

label {
	color: #333;
}

form {
	color: #333;
}
